### Method

# Gtk.Printer.get_location

#### Declaration [src]

    const char*
    gtk_printer_get_location (
      GtkPrinter* printer
    )

#### Description [src]

Returns a description of the location of the printer.

Gets property | `Gtk.Printer:location`

#### Return value

Returns: `const char*`
the location of `printer`
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string